<?xml version="1.0" encoding="utf-8" ?>
<xparam>
	<Colors>
    <value>0x231f20</value>
    <icon>color_icon_0.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
  <Colors>
    <value>0xed1c24</value>
    <icon>color_icon_1.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0x00a651</value>
    <icon>color_icon_2.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0x00aeef</value>
    <icon>color_icon_3.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0x2e3192</value>
    <icon>color_icon_4.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
  <Colors>
    <value>0xec008c</value>
    <icon>color_icon_5.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0xbe1e2d</value>
    <icon>color_icon_6.png</icon>
    <textcolor>0xffffff</textcolor>
  </Colors>
  <Colors>
    <value>0xef4136</value>
    <icon>color_icon_7.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0xf15a29</value>
    <icon>color_icon_8.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0xf7941e</value>
    <icon>color_icon_9.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
  <Colors>
    <value>0xfbb040</value>
    <icon>color_icon_10.png</icon>
    <textcolor>0x000000</textcolor>
  </Colors>
</xparam>